Description: (de)install program-icon
Author: Christoph Feenders <debian@echti.de>

--- ebook2cwgui-0.1.2.orig/Makefile
+++ ebook2cwgui-0.1.2/Makefile
@@ -17,12 +17,15 @@ win32:
 
 install:
 	install -d -v                      $(DESTDIR)/bin/
+	install -d -v                      $(DESTDIR)/share/pixmaps/
 	install -d -v                      $(DESTDIR)/share/man/man1/
 	install -s -m 0755 ebook2cwgui     $(DESTDIR)/bin/
+	install    -m 0644 ebook2cw.xpm    $(DESTDIR)/share/pixmaps/
 	install    -m 0644 ebook2cwgui.1   $(DESTDIR)/share/man/man1/
 	
 uninstall:
 	rm -f $(DESTDIR)/bin/ebook2cwgui
+	rm -f $(DESTDIR)/share/pixmaps/ebook2cw.xpm
 	rm -f $(DESTDIR)/share/man/man1/ebook2cwgui.1
 
 clean:
